a.menu-218, ul.links li.menu-218 a, .dropdown-menus h4.menu-218, .dropdown-menus li.menu-218 {
  background-image: url(https://www.upf.pf/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_218.png);
  padding-left:23px;
  background-repeat: no-repeat;
}

a.menu-912, ul.links li.menu-912 a, .dropdown-menus h4.menu-912, .dropdown-menus li.menu-912 {
  background-image: url(https://www.upf.pf/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_912.png);
  padding-left:23px;
  background-repeat: no-repeat;
}

a.menu-913, ul.links li.menu-913 a, .dropdown-menus h4.menu-913, .dropdown-menus li.menu-913 {
  background-image: url(https://www.upf.pf/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_913.png);
  padding-left:23px;
  background-repeat: no-repeat;
}

a.menu-914, ul.links li.menu-914 a, .dropdown-menus h4.menu-914, .dropdown-menus li.menu-914 {
  background-image: url(https://www.upf.pf/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_914.png);
  padding-left:23px;
  background-repeat: no-repeat;
}

a.menu-915, ul.links li.menu-915 a, .dropdown-menus h4.menu-915, .dropdown-menus li.menu-915 {
  background-image: url(https://www.upf.pf/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_915.png);
  padding-left:23px;
  background-repeat: no-repeat;
}

a.menu-2933, ul.links li.menu-2933 a, .dropdown-menus h4.menu-2933, .dropdown-menus li.menu-2933 {
  background-image: url(https://www.upf.pf/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2933.png);
  padding-left:23px;
  background-repeat: no-repeat;
}

a.menu-3004, ul.links li.menu-3004 a, .dropdown-menus h4.menu-3004, .dropdown-menus li.menu-3004 {
  background-image: url(https://www.upf.pf/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_3004.png);
  padding-left:23px;
  background-repeat: no-repeat;
}

a.menu-5103, ul.links li.menu-5103 a, .dropdown-menus h4.menu-5103, .dropdown-menus li.menu-5103 {
  background-image: url(https://www.upf.pf/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_218.png);
  padding-left:23px;
  background-repeat: no-repeat;
}

a.menu-5104, ul.links li.menu-5104 a, .dropdown-menus h4.menu-5104, .dropdown-menus li.menu-5104 {
  background-image: url(https://www.upf.pf/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_913.png);
  padding-left:23px;
  background-repeat: no-repeat;
}

a.menu-5105, ul.links li.menu-5105 a, .dropdown-menus h4.menu-5105, .dropdown-menus li.menu-5105 {
  background-image: url(https://www.upf.pf/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_915.png);
  padding-left:23px;
  background-repeat: no-repeat;
}

a.menu-5106, ul.links li.menu-5106 a, .dropdown-menus h4.menu-5106, .dropdown-menus li.menu-5106 {
  background-image: url(https://www.upf.pf/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2933.png);
  padding-left:23px;
  background-repeat: no-repeat;
}

